<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
    <pomVersion>3</pomVersion>
    <extend>${basedir}/../../etc/project.xml</extend>

    <name>ActiveMQ :: Store :: JDBM</name>
    <id>activemq-store-jdbm</id>
    <shortDescription>JDBM message persistence implementation</shortDescription>
    <description>JDBM message persistence implementation</description>
  
    <package>org.codehaus.activemq.store.jdbm</package>
    <packageGroups>
      <packageGroup>
        <title>JDBM message persistence implementation</title>
        <packages>org.codehaus.activemq.store.jdbm</packages>
      </packageGroup>
    </packageGroups>
 
    <!-- ============ -->
    <!-- Dependencies -->
    <!-- ============ -->
    <dependencies>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-core</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <eclipse.dependency>true</eclipse.dependency>
        </properties>
      </dependency>
	  <dependency> <!-- Used for unit tests -->
	    <groupId>activemq</groupId>
	    <artifactId>activemq-core-test</artifactId>
	    <version>${pom.currentVersion}</version>
	  </dependency>
      
      <dependency>
        <groupId>jdbm</groupId>
        <artifactId>jdbm</artifactId>
      </dependency>
      
    </dependencies>  

</project>
